/***********************************************************************************

Section index - Sections in block capitals to make for easy case-sensitive searching

BOX MODEL
CLEARFIX
GENERAL
SOCIAL
BLOCKS
POSTS

***********************************************************************************/


/*
*
* BOX MODEL
*
*/

html {
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

*, *:before, *:after {
	box-sizing: inherit;
}





/*
*
* CLEARFIX
*
*/

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.grid:before,
.grid:after {
	content: " ";
	display: table;
}

.clearfix:after,
.container:after,
.grid:after {
	clear: both;
}





/*
*
* GENERAL
*
*/

main {
	display: block;
}

.container {
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

a,
span,
button,
input[type="submit"] {
	-webkit-transition: background .5s ease, border .5s ease, color .5s ease;
	-o-transition: background .5s ease, border .5s ease, color .5s ease;
	transition: background .5s ease, border .5s ease, color .5s ease;
}

input,
textarea,
select,
button {
	resize: none;
	outline: none;
	font-family: Arial, sans-serif;
	font-size: 14px;
}

input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"],
input[type="tel"],
input[type="password"],
textarea {
	/* -webkit-appearance: none; */
}

input[type="submit"],
button {
	border: none;
	cursor: pointer;
}

:focus {
	outline: none;
}

button::-moz-focus-inner {
	border: 0;
}

img {
	max-width: 100%;
}

.icon {
	display: inline-block;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 0;
	overflow: hidden;
}

.cover {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.dbl {
	display: table;
	width: 100%;
}

.dblr {
	display: table-row;
}

.dblc {
	display: table-cell;
}

.list-reset,
.list-reset ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: inherit;
}

.list-reset li {
	padding: 0;
	margin: 0;
}

.grid {
	margin: 0 -15px;
}

.column-25,
.column-33,
.column-50,
.column-66,
.column-75 {
	padding: 0 15px;
	float: left;
}

.column-25 {
	width: 25%;
}

.column-33 {
	width: 33.333333%;
}

.column-50 {
	width: 50%;
}

.column-66 {
	width: 66.666666%;
}

.column-75 {
	width: 75%;
}

.video-container {
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
	overflow: hidden;
	z-index: 0;
}

.video-container iframe,
.video-container object,
.video-container embed {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0; left: 0;
}

.video-container.half {
	width: 50%;
	margin: 0 auto;
}

img.alignright {
	margin: 0 0 10px 10px;
	float: right;
}

img.alignleft {
	margin: 0 10px 10px 0;
	float: left;
}

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.aligncenter {
	text-align: center;
}

.alignright {
	text-align: right;
}

.alignleft {
	text-align: left;
}

.wp-caption-text,
.wp-caption-text:last-child {
	margin: 5px 0 0;
}





/*
*
* SOCIAL
*
*/

.social-links {
	padding: 40px 0;
	text-align: center;
}

.social-link {
	display: inline-block;
	background: #efefef;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin: 0 0 10px 10px;
	vertical-align: top;
	font-size: 25px;
	line-height: 40px;
	text-align: center;
}

.facebook-link {
	background: #415d9a;
	color: #fff;
}

.facebook-link:hover {
	background: #efefef;
	color: #415d9a;
}

.twitter-link {
	background: #15b0e0;
	color: #fff;
}

.twitter-link:hover {
	background: #efefef;
	color: #15b0e0;
}

.instagram-link {
	background: #2f5e86;
	color: #fff;
}

.instagram-link:hover {
	background: #efefef;
	color: #2f5e86;
}

.youtube-link {
	background: #c41e19;
	color: #fff;
}

.youtube-link:hover {
	background: #efefef;
	color: #c41e19;
}

.googleplus-link {
	background: #dc4c38;
	color: #fff;
}

.googleplus-link:hover {
	background: #efefef;
	color: #dc4c38;
}

.snapchat-link {
	background: #fffb00;
	color: #fff;
}

.snapchat-link:hover {
	background: #efefef;
	color: #fffb00;
}

.flickr-link {
	background: #0c62dd;
	color: #fff;
}

.flickr-link:hover {
	background: #efefef;
	color: #0c62dd;
}

.linkedin-link {
	background: #1981b9;
	color: #fff;
}

.linkedin-link:hover {
	background: #efefef;
	color: #1981b9;
}

.pinterest-link {
	background: #ac181f;
	color: #fff;
}

.pinterest-link:hover {
	background: #efefef;
	color: #ac181f;
}





/*
*
* BLOCKS
*
*/

.block {

}

.spacing-inside {
	padding: 40px 0;
}

.spacing-outside {
	margin: 40px 0;
}

.spacing-both {
	padding: 40px 0;
	margin: 40px 0;
}

.block-single-column-text {
}

.block-single-column-image {

}

.block-single-column-image img {
	width: 100%;
	height: auto;
}

.block-single-column-video {

}

.block-single-column-video.spacing-inside {
	padding-left: 40px;
	padding-right: 40px;
}

.block-two-column-text {

}

.block-two-column-text-image {

}

.block-collapsible-section-text {

}

.list-reset .dd-block {
	margin: 0 0 20px;
}

.dd-title {
	padding: 20px 30px;
	position: relative;
	cursor: pointer;
	font-size: 21px;
}

.dd-title-inner {
	display: block;
	padding: 0 25px 0 0;
}

.dd-title .icon {
	display: block;
	width: 20px;
	padding: 24px 0 0;
	margin: -12px 0 0;
	position: absolute;
	top: 50%; right: 30px;
	font: normal normal normal 24px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: .3s all ease;
	transition: .3s all ease;
}

.plus {
	opacity: 1;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

.dd-title .plus:before {
	content: "\f067";
	display: block;
	margin: -24px 0 0;
}

.minus {
	opacity: 0;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.dd-title .minus:before {
	content: "\f068";
	display: block;
	margin: -24px 0 0;
}

.dd-open .plus {
	opacity: 0;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.dd-open .minus {
	opacity: 1;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

.dd-text {
	padding: 0 30px 30px;
}

.block-video-block {

}

.block-gallery-block {

}

.block-latest-posts {

}

.block-text-slider {

}

.text-slider {

}

.text-slides {
	padding: 0 100px;
}

.text-slides .slick-slide {

}

.block-image-slider {

}

.block-image-slider img {
	width: 100%;
	height: auto;
}

.block-video-slider {

}

.block-video-slider .slick-slide {
	background-size: cover;
	position: relative;
}

.block-video-slider .video-slide-cover-text {
	width: 300px;
	margin: 200px 0 0 -150px;
	position: absolute;
	left: 50%;
	font-size: 22px;
	text-align: center;
	color: #fff;
}

.block-video-slider .video-slide-play {
	display: inline-block;
	background: #cfcfcf;
	width: 110px;
	height: 0;
	padding: 110px 0 0;
	border-radius: 50%;
	position: relative;
	overflow: hidden;
	opacity: .5;
	cursor: pointer;
	-webkit-transition: opacity .5s ease;
	transition: opacity .5s ease;
}

.block-video-slider .video-slide-play:after {
	content: "";
	border-top: 35px solid transparent;
	border-bottom: 35px solid transparent;
	border-left: 60px solid #272727;
	margin: -35px 0 0 -22px;
	position: absolute;
	top: 50%; left: 50%;
}

.block-video-slider .video-slide-play:hover {
	opacity: 1;
}

.block-gallery .slideshow-slide img {
	width: 100%;
}

.gallery-images {
	display: flex;
	flex-wrap: wrap;
}

.block-gallery .grid-image {
	padding: 10px;
	border-radius: 5px;
	width: 25%;
	text-align: center;
	cursor: pointer;
}

.gallery-images img {
	border-radius: 5px;
}

.block-gallery .carousel-slide img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.block-parallax .parallax-image {
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	min-height: 400px;
}

.block-parallax .parallax-image-push {
	display: none;
	opacity: 0;
	visibility: hidden;
}

.block-parallax .parallax-image-text-overlay {
	width: 300px;
	margin: 150px 0 0 -150px;
	position: absolute;
	left: 50%;
	font-size: 20px;
	text-shadow: 1px 0 3px #444;
	text-align: center;
	color: #fff;
}

.block-google-map .acf-map {
	width: 100%;
	height: 400px;	
}

.block-collapsible .collapsible-title {
	background: #ddd;
	padding: 10px;
	margin: 20px 0;
	cursor: pointer;
	font-size: 20px;
}

.block-collapsible .collapsible-content {
	padding: 20px 0;
}

.block-full-height-image {
	position: relative;
	overflow: hidden;
}

.block-full-height-image .full-height-image {
	background-position: center 0;
	background-size: cover;
	min-height: 250px;
}

.block-full-height-image .full-height-image-text-overlay {
	width: 80%;
	padding: 50px 10% 0;
	text-align: center;
}

.block-full-height-image .full-height-next-section {
	display: inline-block;
	width: 70px;
	border: 2px solid #fff;
	border-radius: 50%;
	margin: -140px 0 0 -35px;
	position: absolute;
	left: 50%;
	font-size: 55px;
	line-height: 66px;
	text-align: center;
	color: #fff;
}





/*
*
* POSTS
*
*/

.posts-filter-links {
	padding: 10px 0;
}

.posts-filter-links span {
	cursor: pointer;
}

.sidebar {
	width: 270px;
	margin: 0 0 0 20px;
	float: right;
}

.blog-posts {
	overflow: hidden;
}

.grid-sizer {
	width: 25%;
}

.pagination {
	margin: 15px 0 0;
	text-align: center;
}

.pagination a{
	display: inline-block;
	background: #ddd;
	padding: 0 20px 0 15px;
	margin: 0 15px;
	line-height: 50px;
	color: #111;
}

.pagination a:hover{
	background: #efefef;
}

.pagination .fa {
	margin: -4px 10px 0 0;
	vertical-align: middle;
	font-size: 20px;
}

.js .pagination a {
	display: none;
}